» Ubuntu » Paquets

Error

two or more packages specified (ttf-ipafont-jisx0208 precise)